@charset "gb2312";
/* CSS Document */
body
{
	padding:0px;margin:0px auto 0px auto;
	font-size:12px;
	background:url(/images/bg.jpg) repeat-y center top;
	color:#3c3c3c;
}
td {
	font-size:12px;
}
.head_td
{
	font-size:12px;
	color:#3c3c3c;
}
a.sethome:link,a.sethome:visited,a.sethome:hover
{
	color:#3c3c3c;
	font-size:12px;
	text-decoration:none;
}
.keyword
{
	width:140px;height:20px;
	font-size:12px;
	color:#727272;
	border:1px solid #cccccc;
	margin-right:6px;
	padding-left:5px;
	line-height:20px;
	background-color:#FFF;
}
a.navlnk:link,a.navlnk:visited
{
	display:block;
	width:100px;height:36px;
	line-height:36px;
	font-weight:bold;
	color:#0193e0;
	font-size:14px;
	text-decoration:none;	
}
a.navlnk:hover
{
	font-weight:bold;
	color:#ffffff;
	font-size:14px;
	text-decoration:none;	
	background:url(/images/nav_hover_bg.jpg) repeat-x;
}
.title_font
{
	color:#0193e0;	
	font-size:14px;
	padding-left:8px;
	line-height:28px;
	font-weight:bold;
}
.title_font2
{
	color:#ffffff;	
	font-size:14px;
	font-weight:bold;
}
.title_font2 a:link,.title_font2 a:visited
{
	color:#ee1b24;
	text-decoration:none;
}
.title_font2 a:hover
{
	color:#ee1b24;
	text-decoration:underline;
}

.title_font3
{
	color:#1864c2;
	font-size:17px;
	font-weight:bold;
}
.title_font4
{
	color:#ed1b24;	
	font-size:17px;
	padding-left:8px;
}
a.sub_title:link,a.sub_title:visited
{
	color:#ffffff;	
	font-size:12px;
	text-decoration:none;
}
a.sub_title:hover
{
	color:#ffffff;	
	text-decoration:underline;
}

.jianjie_content {
	font-size:12px;
	line-height:23px;
	color:#3c3c3c;
	text-indent:24px;
	padding:10px 10px 0px 12px;
}
.jianjie_content a:link,.jianjie_content a:hover,.jianjie_content a:visited
{
	color:#3c3c3c;
	text-decoration:none;
}
.lianxi_content {
	font-size:12px;
	line-height:23px;
	color:#555;
	padding:8px 6px 0px 10px;
}
.description
{
	color:#555;
	font-size:12px;
	line-height:24px;
}
a.titlelnk:link,a.titlelnk:visited
{
	font-size:13px;
	text-decoration:none;
	color:#555;
}
a.titlelnk:hover
{
	font-size:13px;
	text-decoration:underline;
	color:#555;
}
a.namelnk:link,a.namelnk:visited
{
	color:#333;	
	font-size:12px;
	text-decoration:none;
}
a.namelnk:hover
{
	color:#da1818;	
	font-size:12px;
	text-decoration:underline;
}
a.namelnk2:link,a.namelnk2:visited
{
	color:#0193e0;	
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}
a.namelnk2:hover
{
	color:#0193e0;	
	font-size:13px;
	text-decoration:underline;
}
a.morelnk:link,a.morelnk:visited
{
	color:#a10509;
	text-decoration:none;
	font-size:12px;
}
a.morelnk:hover
{
	color:#a10509;
	text-decoration:underline;
	font-size:12px;
}
a.morelnk2:link,a.morelnk2:visited
{
	color:#ee1b24;
	text-decoration:none;
	font-size:12px;
}
a.morelnk2:hover
{
	color:#ee1b24;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk:link,a.newlnk:visited
{
	color:#3c3c3c;
	text-decoration:none;
	font-size:12px;
}
a.newlnk:hover
{
	color:#da1818;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk2:link,a.newlnk2:visited
{
	color:#666961;
	text-decoration:none;
	font-size:12px;
}
a.newlnk2:hover
{
	color:#666961;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk_hot:link,a.newlnk_hot:visited
{
	color:#007535;
	text-decoration:none;
	font-size:12px;
}
a.newlnk_hot:hover
{
	color:#007535;
	text-decoration:underline;
	font-size:12px;
}
a.newlnk_title:link,a.newlnk_title:visited
{
	font-size:14px;
	font-weight:bold;
	color:#007535;
	text-decoration:none;
}
a.newlnk_title:hover
{
	font-size:14px;
	font-weight:bold;
	color:#007535;
}
.span_link
{
	display:block;
	width:14px;
	font-size:13px;
	color:#FFF;
	font-weight:bold;	
}
.span_link a:link,.span_link a:visited,.span_link a:hover
{
	text-decoration:none;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}
a.linkspan:link,a.linkspan:visited,a.linkspan:hover
{
	text-decoration:none;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}

.datestyle
{
	color:#333;
	font-size:12px;
	
}
.footer
{
	color:#555;
	font-size:12px;
	line-height:23px;
}
.footer a.lnk1:link,.footer a.lnk1:visited,.footer a.lnk1:hover
{
	color:#555;
	font-size:12px;
	text-decoration:none;
}
.footer a.lnk2:link,.footer a.lnk2:visited,.footer a.lnk2:hover
{
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
/*TABÇÐ»»*/
#infolistb {
	height:248px;
	overflow:hidden;
	width:960px;
}
/*TAB×Ô¶¯ÇÐ»»*/
.tabtitle{
	float:left;
	width:960px;
	height:25px;
	overflow:hidden;
	
	/*background:#ef9c12;*/
	background:url(/images/lunhuanbg.jpg) repeat-x;
	
}
.tabtitle A {
	DISPLAY: block;
	FLOAT: left;
	COLOR: #555555;
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px; 
	width:137px; 
	height:25px; 
	text-align:center; 
	line-height:25px;
	text-decoration:none;
}
.tabtitle A:hover {
	/*background-image:url(../images/btn_01.jpg);
	background-repeat:no-repeat;*/
    text-decoration:none; 
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#0600b1;
}
.tabtitle A.thist:link {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:12px;
	/*background:url(../images/btn_01.jpg) no-repeat center;*/
	color:#0600b1;
	
}
.info{
	CLEAR: both;
}
.h {
	DISPLAY: none
}
.fenlei {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
	color:#ffffff;
}
a.fenlei:link,a.fenlei:visited,a.fenlei:hover
{
	color:#000000;
	font-size:12px;
	text-decoration:none;
}
.biaoti {
	font-family:"Î¢ÈíÑÅºÚ";
	font-size:14px;
}
.company_pic
{
	border:1px solid #cccccc;margin-right:10px;padding:2px	
}